# Uses of Interface
org.springframework.cglib.core.Converter

Packages that use Converter
Package
Description
org.springframework.cglib.beans
Spring's repackaging of the CGLIB beans package (for internal use only).

## Uses of Converter in org.springframework.cglib.beans

Methods in org.springframework.cglib.beans with parameters of type Converter
Modifier and Type
Method
Description
`abstract void`
BeanCopier.`copy(Object from, Object to, Converter converter)`